<?php
class StatusNav implements INavigationController{
	private $_uri;
	
	public function __construct() {
		if (Session::IsUserLoggedIn() && Session::GetLoggedInUser()->HasAccess("status/index"))
			$this->_uri=new URI("Server Status","/status","/images/status.svg");
		else
			$this->_uri=null;
	}
	
	public function GetItems() {
		
	}

	public function GetURI() {
		return $this->_uri;
	}
}
